{
  "slug": "others",
  "name_fi": "Muut",
  "name_en": "Other officials",
  "info": "",
  "roles": [
    {
      "name_fi": "Merikapteeni",
      "name_en": "Sea captain",
      "representatives": [
        {
          "name": "Ville Lairila",
          "phone_number": null,
          "email": null
        }
        
      ]
    },
    {
      "name_fi": "Meripojankloppi",
      "name_en": "ship's boy",
      "representatives": [
        {
          "name": "Peter Lindahl",
          "phone_number": null,
          "email": null
        }
        
      ]
    }
  ]
}
